<?php
//error_reporting(E_ALL);
//ini_set('display_errors', '1'); 
session_start();
include("class.phpmailer.php");
include("class.smtp.php");
require_once("global_config.php");
require_once("check_input.php");

require_once($global['root-model']."Access.php");
$obj_access = new Access();

require_once($global['root-model']."Crud.php");
$obj_cruds = new Crud();

?>